
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    text-align: center;
    clear: both;
    margin-top: 6em
    }
h2 {
    text-align: center;
    clear: both;
    margin-top: 6em;
    margin-bottom: 2em;
    font-size: 1.2em
    }
h3 {
    text-align: center;
    clear: both;
    margin-top: 6em;
    margin-bottom: 1em;
    font-size: 1.2em;
    line-height: 150%
    }
h4 {
    text-align: center;
    clear: both;
    margin-top: 2em;
    margin-bottom: 1em
    }
.chap1 {
    margin-top: 1em
    }
p {
    margin-top: 0.75em;
    text-align: left;
    margin-bottom: 0.75em
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
hr {
    width: 33%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 33%;
    margin-right: auto;
    clear: both
    }
hr.l15 {
    width: 15%;
    margin-left: 42%
    }
hr.l30 {
    width: 30%;
    margin-left: 35%
    }
.center {
    text-align: center
    }
.left65 {
    margin-left: 65%
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold;
    margin-left: 15%;
    margin-right: 15%;
    text-align: center;
    margin-bottom: 2em
    }
ul.cap-list {
    list-style-type: none;
    font-weight: bold;
    text-align: left
    }
ul.plan {
    list-style-type: none;
    margin-bottom: 0.5em
    }
ul.plan li {
    padding-top: 0.25em
    }
ul.none {
    list-style-type: none
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
p.hanging {
    margin-left: 1em;
    text-indent: -1em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.abbrev p {
    margin-left: 15%;
    margin-right: 10%;
    font-size: 0.9em;
    text-indent: -5%
    }
.footnotes {
    border: dashed 1px
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poem {
    display: inline-block;
    font-size: 95%;
    margin-bottom: 1em;
    text-align: left
    }
@media handheld {
    .poem {
        display: block;
        margin-left: 5%;
        margin-right: 10%
        }
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem p.i1 {
    margin-left: 1em
    }
.poem p.i4 {
    margin-left: 4em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
.i1 {
    margin-left: 1em
    }
.i4 {
    margin-left: 4em
    }
.b25 {
    font-size: 2.5em
    }
.b20 {
    font-size: 2em
    }
.b13 {
    font-size: 1.3em
    }
.b12 {
    font-size: 1.2em
    }
.s08 {
    font-size: 0.8em
    }
.gesp {
    letter-spacing: 2px
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%;
    font-size: 95%
    }
.idx {
    margin-left: 5%;
    margin-right: 10%
    }
.idx p {
    margin-left: 1em;
    text-indent: -1em
    }
table {
    margin-left: auto;
    margin-right: auto;
    empty-cells: show
    }
td {
    padding-left: 1em;
    padding-right: 1em;
    vertical-align: top
    }
.tdc {
    text-align: center
    }
.tdpart {
    text-align: center;
    font-size: 1.2em;
    padding-top: 1.2em;
    padding-bottom: 0.5em
    }
.tdtitle {
    text-align: center;
    font-size: 1.2em;
    padding-top: 0.5em;
    padding-bottom: 0.5em
    }
.tdbio {
    text-align: left;
    font-size: 1.2em;
    padding-top: 1em
    }
.tdindex {
    text-align: left;
    font-size: 1.2em
    }
.tdr {
    text-align: right
    }
.tdl {
    text-align: left
    }
.tnbox {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8em;
    margin-top: auto;
    text-align: center;
    border: 1px solid;
    padding: 1em;
    color: black;
    background-color: #f6f2f2;
    width: 25em
    }
.greek {
    border-bottom: thin dotted #999
    }
